NUTSCAN_SCAN_IPMI(3)

NAME
nutscan_scan_ipmi - Scan local IPMI devices.

SYNOPSIS

#include <nut-scan.h>

nutscan_device_t * nutscan_scan_ipmi(void);

DESCRIPTION

The nutscan_scan_ipmi() function is not implemented yet.

You MUST call nutscan_init(3) before using this function.

RETURN VALUE

The nutscan_scan_ipmi() function is not implemented yet.

SEE ALSO

nutscan_init(3), nutscan_scan_usb(3), nutscan_scan_xml_http(3), nutscan_scan_nut(3), nutscan_scan_avahi(3), nutscan_scan_snmp(3), nutscan_display_ups_conf(3), nutscan_display_parsable(3), nutscan_new_device(3), nutscan_free_device(3), nutscan_add_option_to_device(3), nutscan_add_device_to_device(3), nutscan_scan_eaton_serial(3), nutscan_cidr_to_ip(3)